Bug 533822

Summary: CRM 1908390 - BUG: warning at fs/inotify.c:181/set_dentry_child_flags() [rhel-5.4.z]
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Product and Program Management <pm-rhel>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: medium Docs Contact:
Priority: urgent    
Version: 5.2CC: bmr, cward, dhoward, dzickus, eparis, fleitner, harshula, humble+fedora, moshiro, phan, pm-eus, rhn, rkhan, sprabhu, tao
Target Milestone: rcKeywords: OtherQA, ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: kernel-2.6.18-164.7.1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-15 17:19:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 499019    
Bug Blocks:    

Description RHEL Product and Program Management 2009-11-09 12:28:25 UTC
This bug has been copied from bug #499019 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Don Howard 2009-11-25 23:26:57 UTC
In kernel-2.6.18-164.8.1.el5.

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 8 errata-xmlrpc 2009-12-15 17:19:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html